# Copy sources to the Windows machine
catch {console show}
if [catch {
entry .e -textvariable FileCopyDest
pack .e -padx 10 -pady 10
update
source a:/lib/a.tcl
if {$tcl_platform(platform) == "windows"} {
    Win
} else {
    Mac
}
} err] {
    bell
    set out [open a:/err.txt w]
    puts $out $errorInfo
    close $out
    bell
}
exit 0
